# These are sub-commands for the `arch' program.
# 
application-name	:=	arch

include $(makefiles)/shell-subcommands.mk
include $(makefiles)/install-shell-subcommands.mk

# tag: Tom Lord Fri Jan 18 20:22:25 2002 (notify/Makefile.in)
#
